
{storage-config	
	{hard-config*	
		{page-size	4096 }
		{chain-link-size	64 }
		{trx-delta-block-size	4096 }
		{trace-file-page-size	8192 }
		{trace-mode	"last" }}
	{cache-size	256 }
	{trace-file-size-limit	10485760 }
	{trace-stream-buffered-pages	128 }
	{trace-compression	"no" }}
